

/* MAIN BG*/
body, 
h2.title span, h1.title span,
ul.tabs li a.active{ 
	background: #fdfdfd;
	background: rgba(246,246,246,0.5) ;
	background: white ;
	position: relative;
	z-index: 1;
}

body {
	/*background-color:#2D2D2D;*/
}
#section-header{
	background-color:#fff;
}
.super-container{
	background-color:#fff;
}
	
/* FOOTER */
#section-tophat{
}


/* SUBFOOTER */
#section-sub-footer{
}
